.blog.askemma.page .page-title {
  display: none;
}

.blog.askemma.page .page-title.show {
  background: #79175d;
  color: #fff;
  display: block;
  margin-left: -4.5%;
  padding-left: 55px;
  position: relative;
}

.blog.askemma .anarchy {
  position: absolute;
  left: .3em;
  top: -.4em;
}

#block-views-block-ask-emma-block-1,
#block-webform {
  padding-left: 3%;
}

#block-views-block-ask-emma-block-1 h3 {
  background: #000;
  border-radius: 5px 0 0 0;
  clear: both;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  margin-top: 1em;
  padding: .25em 1em .25em .5em;
  width: 95%;
}

.two-columns.cite-this-page {
  border: none;
  float: none;
  width: 97%;
}